<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 version="1.0">
<xsl:import href="../../../Stylesheets/tei.xsl"/>
<xsl:variable name="backMulticolumns">false</xsl:variable>
<xsl:variable name="pdfBookmarks">true</xsl:variable>
<xsl:param name="numberFrontHeadings"></xsl:param>
<xsl:param name="institution">Text Encoding Initiative Consortium </xsl:param>
</xsl:stylesheet>
